<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Halo Spring Boot</title>
</head>
<body>
    <h1> Halo Spring Boot</h1>

</body>
</html>